VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Macros
audiounitconfig.h File Reference

## Macros
#define | kAUcomponentType 'aumu'
#define | kAUcomponentType1 aumu
#define | kAUcomponentSubType 'nev3'
#define | kAUcomponentSubType1 nev3
#define | kAUcomponentManufacturer 'Stgb'
#define | kAUcomponentManufacturer1 Stgb
#define | kAUcomponentDescription AUv3WrapperExtension
#define | kAUcomponentName Steinberg: NoteExpressionSynthv3
#define | kAUcomponentTag Synthesizer
#define | kAUcomponentVersion 65536
#define | kSupportedNumChannels 02
#define | kAUcomponentFlags 0
#define | kAUcomponentFlagsMask 0

## Macro Definition Documentation

## ◆ kAUcomponentType

#define kAUcomponentType 'aumu'

## ◆ kAUcomponentType1

#define kAUcomponentType1 aumu

## ◆ kAUcomponentSubType

#define kAUcomponentSubType 'nev3'

## ◆ kAUcomponentSubType1

#define kAUcomponentSubType1 nev3

## ◆ kAUcomponentManufacturer

#define kAUcomponentManufacturer 'Stgb'

## ◆ kAUcomponentManufacturer1

#define kAUcomponentManufacturer1 Stgb

## ◆ kAUcomponentDescription

#define kAUcomponentDescription AUv3WrapperExtension

## ◆ kAUcomponentName

#define kAUcomponentName Steinberg: NoteExpressionSynthv3

## ◆ kAUcomponentTag

#define kAUcomponentTag Synthesizer

## ◆ kAUcomponentVersion

#define kAUcomponentVersion 65536

## ◆ kSupportedNumChannels

#define kSupportedNumChannels 02

## ◆ kAUcomponentFlags

#define kAUcomponentFlags 0

## ◆ kAUcomponentFlagsMask

#define kAUcomponentFlagsMask 0

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.